<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="app">
        <div class="content">
            <div class="stories-circle" @click='storie'>
                <span></span>
                <img src="Imagens/image0.jpg" alt="">
            </div>
            <div class="stories" :value='tempo' v-if='!circle'>
                <div class="bar-progress">
                    <div v-for="(template, key) in slides" :key="key">
                        <div :class='template.classe' v-if='template.ativo'></div>
                    </div>
                </div>
                <div class="stories-image" v-for='(template, index) in  slides' :key='index'> 
                    <div :class="template.tipo">
                    <h1>{{ template.titulo }}</h1>
                    <p><i>{{ template.subtitulo }}</i></p>
                    <img :src="'Imagens/'+template.image" alt="">
                    </div>
                </div>  
                <div class="arrow-direction">
                    <span class="arrow-down" @click='storie'></span>
                    <span class="arrow-left circle" @click='prev'></span>
                    <span class="arrow-right circle" @click='next'></span>
                </div>
                <div class="navigation">
                    <button class='prev' @click='prev'>Prev</button>
                    <button class='next'@click='next'>Next</button>
                </div>
            </div>
        </div>
    </div>

    <script src="javascript.js"></script>
</body>
</html>